diff --git a/modules/apps/document-library/document-library-repository-portlet-file-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/file/repository/internal/PortletFileRepositoryImpl.java b/modules/apps/document-library/document-library-repository-portlet-file-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/file/repository/internal/PortletFileRepositoryImpl.java
index 8310b8dd2798e9..f13fd3b990869d 100644
--- a/modules/apps/document-library/document-library-repository-portlet-file-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/file/repository/internal/PortletFileRepositoryImpl.java
+++ b/modules/apps/document-library/document-library-repository-portlet-file-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/file/repository/internal/PortletFileRepositoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.portlet.file.repository.internal;
diff --git a/modules/apps/document-library/document-library-repository-portlet-file-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/file/repository/test/PortletFileRepositoryTest.java b/modules/apps/document-library/document-library-repository-portlet-file-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/file/repository/test/PortletFileRepositoryTest.java
index fad39eccbe3597..4cc0c606c7e87a 100644
--- a/modules/apps/document-library/document-library-repository-portlet-file-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/file/repository/test/PortletFileRepositoryTest.java
+++ b/modules/apps/document-library/document-library-repository-portlet-file-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/file/repository/test/PortletFileRepositoryTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.portlet.file.repository.test;
@@ -49,7 +49,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @RunWith(Arquillian.class)
 public class PortletFileRepositoryTest {
diff --git a/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryDefiner.java b/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryDefiner.java
index 0ef9dc6b6ab136..1b100f710389e1 100644
--- a/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryDefiner.java
+++ b/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryDefiner.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.portlet.repository.internal;
@@ -32,7 +32,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = RepositoryDefiner.class)
 public class PortletRepositoryDefiner extends BaseRepositoryDefiner {
diff --git a/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryFactory.java b/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryFactory.java
index a12a807cfc0c50..32069c3c45a3e6 100644
--- a/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryFactory.java
+++ b/modules/apps/document-library/document-library-repository-portlet-repository-impl/src/main/java/com/liferay/document/library/repository/portlet/repository/internal/PortletRepositoryFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.portlet.repository.internal;
@@ -37,7 +37,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @Component(
 	property = "repository.target.class.name=com.liferay.portal.repository.portletrepository.PortletRepository",
diff --git a/modules/apps/document-library/document-library-repository-portlet-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/repository/test/PortletRepositoryTest.java b/modules/apps/document-library/document-library-repository-portlet-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/repository/test/PortletRepositoryTest.java
index ce785749e38e4b..b7489bae1fcbc8 100644
--- a/modules/apps/document-library/document-library-repository-portlet-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/repository/test/PortletRepositoryTest.java
+++ b/modules/apps/document-library/document-library-repository-portlet-repository-test/src/testIntegration/java/com/liferay/document/library/repository/portlet/repository/test/PortletRepositoryTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.portlet.repository.test;
@@ -41,7 +41,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class PortletRepositoryTest {
diff --git a/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/LuceneRepositorySearchQueryTermBuilder.java b/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/LuceneRepositorySearchQueryTermBuilder.java
index d0a877ea70faab..f02127bd7ceed9 100644
--- a/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/LuceneRepositorySearchQueryTermBuilder.java
+++ b/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/LuceneRepositorySearchQueryTermBuilder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.search.internal;
diff --git a/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/RepositorySearchQueryBuilderImpl.java b/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/RepositorySearchQueryBuilderImpl.java
index e0bca20fbf18f5..5ac70115c50af8 100644
--- a/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/RepositorySearchQueryBuilderImpl.java
+++ b/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/RepositorySearchQueryBuilderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.search.internal;
diff --git a/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtil.java b/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtil.java
index e5373609113a69..5eac52ab3e4fc1 100644
--- a/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtil.java
+++ b/modules/apps/document-library/document-library-repository-search/src/main/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.search.internal.util;
diff --git a/modules/apps/document-library/document-library-repository-search/src/test/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtilTest.java b/modules/apps/document-library/document-library-repository-search/src/test/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtilTest.java
index 86690d583e21b7..14cc0228a52266 100644
--- a/modules/apps/document-library/document-library-repository-search/src/test/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtilTest.java
+++ b/modules/apps/document-library/document-library-repository-search/src/test/java/com/liferay/document/library/repository/search/internal/util/KeywordsUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.repository.search.internal.util;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/auto/tagger/text/extractor/FileEntryTextExtractor.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/auto/tagger/text/extractor/FileEntryTextExtractor.java
index ccd21ef5ebb968..39303f97037a0b 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/auto/tagger/text/extractor/FileEntryTextExtractor.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/auto/tagger/text/extractor/FileEntryTextExtractor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.asset.auto.tagger.text.extractor;
@@ -29,8 +29,8 @@ import java.util.Locale;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alicia García
- * @author Alejandro Tardín
+ * @author Alicia Garc??a
+ * @author Alejandro Tard??n
  */
 @Component(service = TextExtractor.class)
 public class FileEntryTextExtractor implements TextExtractor<FileEntry> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/categories/validator/ExternalRepositoryAssetEntryValidatorExclusionRule.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/categories/validator/ExternalRepositoryAssetEntryValidatorExclusionRule.java
index de25949f091a9e..e9de1c7c0ea2d9 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/categories/validator/ExternalRepositoryAssetEntryValidatorExclusionRule.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/asset/categories/validator/ExternalRepositoryAssetEntryValidatorExclusionRule.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.asset.categories.validator;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FileEntryAtomCollectionAdapter.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FileEntryAtomCollectionAdapter.java
index f6a69bb9f66195..97dad4e174c083 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FileEntryAtomCollectionAdapter.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FileEntryAtomCollectionAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.atom;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FolderAtomCollectionAdapter.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FolderAtomCollectionAdapter.java
index b38e6fa696c999..d2e8c88b53a8c2 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FolderAtomCollectionAdapter.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/atom/FolderAtomCollectionAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.atom;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/BaseFolderEntryBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/BaseFolderEntryBulkSelection.java
index 31ea555a3568e0..b0c8f66801f09e 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/BaseFolderEntryBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/BaseFolderEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -26,7 +26,7 @@ import com.liferay.portal.kernel.repository.model.RepositoryModelOperation;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public abstract class BaseFolderEntryBulkSelection<T extends RepositoryModel<T>>
 	extends BaseContainerEntryBulkSelection<T> {
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryAssetEntryBulkSelection.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryAssetEntryBulkSelection.java
index 8c42057d229ad3..84b9b124e3f8eb 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryAssetEntryBulkSelection.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/FileEntryAssetEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection;
@@ -30,7 +30,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class FileEntryAssetEntryBulkSelection
 	implements BulkSelection<AssetEntry> {
